---
name: Tag
route: /Tag/Tag
menu: Tag
---

import { Playground, PropsTable } from 'docz'
import { View } from 'react-native'
import { Tag } from '../../src'
import { colors } from '@barcard/functions'

## Tag

## About

Square card for displaying features.

## Basic Usage

<Playground>
  <View style={{ display: 'flex', flexDirection: 'row', flexWrap: 'wrap' }}>
    {[
      '#EE267D',
      '#EE26BF',
      '#B926EE',
      '#7D26EE',
      '#4926EE',
      '#2683EE',
      '#16CCD9',
      '#26EE83',
      '#97EE26',
      '#EEE026',
      '#EE8A26',
      '#EE5D26',
    ].map(x => (
      <Tag key={x} name={'Sample Tag'} color={x} />
    ))}
  </View>
</Playground>

## Properties

<PropsTable of={Tag} includeDescription={true} />
